Kerbal Space Program - Feedback #23939

[ip]Feedback on text modification
10/18/2019 04:31 AM - eboshi2525

Status: New

Severity: Low

Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: 1.8.0 Language: 000 (Japanese)
Platform: Windows Mod Related: No

Expansion: Breaking Ground

Description

Modification of strings in action menu of robotics parts

Please modify

#autoLOC_8003336 = 100000000
to be

#autoLOC_8003336 = 1000000000

History

#1 - 10/18/2019 05:11 AM - eboshi2525

- Description updated

#2 - 10/18/2019 09:08 AM - eboshi2525
- Tracker changed from Bug to Feedback
- Start date deleted (10/18/2019)

#3 - 10/24/2019 08:15 PM - KW_MTL_LQA_LEAD
We do not agree with the feedback.

The current translation is consistent with other strings for the translation of "Motor Drive" and is understandable as is.
